
@media screen and (max-width:1200px){
.nav_ul{ display: none; }
.box{ width: 100%; padding: 0 10px; box-sizing: border-box; max-width: inherit; }
.menuBg{ display: block;}
.navBg {display: block;} 

.head{ background-size: cover; }
h1{ line-height: 60px; }
h1 img{ height: 40px; }
.searchform{ display: none; }
.logdiv{ padding: 0; }
.log a:nth-last-child(1){ padding-right: 0; }
.banner_img{ width: 100%; height: auto; }
.backindex{ padding-top: 20px; }
.indexbanner{ margin-bottom: 20px; }
.indexbanner .swiper-pagination{ bottom: 5px!important; }
.check{height: auto;margin-bottom: 20px; padding-bottom: 20px; background-size: cover;}
.check_ul li{ width: 50%; }
.skill_ul{ margin: 0 0 20px 0; }
.skill_ul li{ width: 100%; float: none; padding: 0; margin-bottom: 15px; }
.slikkdiv{ padding: 10px; }
.slik_tit{ font-size: 20px; height: 50px; line-height: 50px; }
.skill_ul li a{ height: auto; }
.slik_inner{ height: auto; }
.indexshow{ margin: 0 0 20px 0; }
.show_div{ width: 100%; float: none; padding: 0; margin-bottom: 15px; }
.modediv{ padding: 0 5px; font-size: 14px; height: 40px; line-height: 40px; }
.model_inner .swiper-pagination{ display: none!important; }
.showimg{ font-size: 20px; }
.index_tit{ margin-bottom: 10px; }
.not{ font-size: 20px; }
.notjn{ width: 70%; height: 30px; line-height: 30px; }
.nottime{ width: 28%; padding: 0; height: 30px; line-height: 30px; }
.base{ padding: 0 20px 10px; margin-bottom: 30px; }
.base .showimg{height: 80px; line-height: 80px;}
.baseinner{ padding: 0; }
.base .showimg:after{ bottom: 22px; }
.baseinner .swiper-button-prev{ width: 30px!important; height: 30px!important; }
.baseinner .swiper-button-next{ width: 30px!important; height: 30px!important; }
.foot{ height: auto; line-height: 24px; font-size: 14px; padding: 10px; }
.foot a{ font-size: 14px; margin: 0; }
.footspan{ margin: 0; }
.comback{ padding: 30px 0; }
.catalog{ height: auto; padding: 0; }
.catalog_ul li a.on:after, .catalog_ul li a:hover:after{ display: none; }
.catalog_ul li{ width: 50%; padding: 0 2px; box-sizing: border-box; margin: 0; }
.catalog_ul li a{ padding: 0; text-align: center; height: 40px; line-height: 40px; font-size: 18px; }
.loact{ display: none; }
.cominner{ padding: 10px 10px }
.comul_l{ height: 24px; line-height: 24px; font-size: 14px; width: 70% }
.comul_r{ font-size: 14px; width: 30%;height: 24px; line-height: 24px;}
.comul a{ height: auto; }
.comul{ padding: 16px 0; }
.pic_ul li{ width: 50%; margin-bottom: 15px; }
.pic_ul .pictit{ font-size: 14px; line-height: 22px; height: 66px; margin-bottom: 0; }
.picdiv{ margin-bottom: 8px; }
.yhend{ width: 70px; height: 30px; line-height: 30px; margin-left: 10px;  margin-top: 5px;}
.yh img, .yhend img{ margin-right: 6px; }
.subhead_r{ padding-top: 8px; }
.que{ height: auto; }
.quediv{ margin: 100px auto; width: 100%;height: 350px; }
.quetit{  font-size: 24px; height: 80px; line-height: 80px; }
.quetime{ margin-bottom: 20px; }
.simbox{ float: none; width: 100%; margin: 0 0 20px 0; }
.simtop{ padding: 0 20px; }
.sim_jc{ padding: 20px 0; }
.sim_tm{ padding: 0 20px; font-size: 16px; height: auto; line-height: 26px }
.sim_xx{ padding: 0 20px; }
.sim_da{ padding-bottom: 15px; }
.tidiv{ padding: 10px; }
.ti_l{ float: none; margin-bottom: 10px; }
.ti_r{ float: none; width: 100%; height: auto; line-height: 24px; }
.tihe:nth-child(1){ margin: 0; }
.tihe{ margin-left: 10px; }
.answer{ padding: 0 10px 10px; }
.ans{ padding: 10px; }
.an_sm{ padding-right: 10px; }
.ans_xy{ height: 30px; line-height: 30px; }

.exam_r{ width: 100%; float: none;height: auto; }
.mebback{ padding: 20px 0; }
.layout_left{ width: 100%; float: none; }
.layt{ padding: 20px ; }
.kimg img{ height: 50px; }
.kimg{height: 50px; line-height: 50px;}
.jnpj{ font-size: 20px; height: 60px; line-height: 60px; }
.xx_ul{ margin-bottom: 20px; padding: 10px; }
.xx_ul a{ height: 30px; line-height: 30px; font-size: 16px; padding-left: 30px; }
.layout_right{ float: none; width: 100%; padding: 10px 10px 20px; }
.title{ margin: 0px 0; font-size: 18px; height: 30px; line-height: 30px; }
.form_mem{ width: 100%; padding-top:15px; }
.mem_div{ font-size: 16px; height: 36px; line-height: 36px; }
.mem_txt{ height: 36px; line-height: 36px; }
.mem_sub{ margin: 20px auto 30px; }
.lay_loca{ border-bottom:1px solid #ebeef6; margin-bottom: 10px; }
.laytit{ font-size: 18px; }
.locat{ font-size: 12px; display: none; }
.recordul{ padding: 20px 0; }
.recordul li{ margin: 0; display: block; float: left; width: 50%; padding: 0 2px; box-sizing: border-box; }
.recordul li a{ width: 100% }
.rec_ul li{ width: 50%; }
.argue{ padding: 20px 0 0 0 }
.argdl{ margin-bottom: 20px; padding: 10px; background-size: cover; }
.argdl dt{ float: none;  margin: 0 auto 10px; }
.argdl dd{ float: none; width: 100% }
.arg_left{ float: none; width: 100%; margin-bottom: 10px; }
.arg_right{ float: none; width: 100%; text-align: center;}
.argtit{ font-size: 16px; text-align: center; height: 30px; line-height: 30px; }
.argul li{  font-size: 12px;height: 24px; line-height: 24px; }
.argdown{ width: 140px; display: inline-block; text-align: left; }
.argsign,.argjn{ width: 140px; display: inline-block; }
.listdl{ padding: 10px; }
.listdl dt{ float: none; width: 100%; }
.listdl dd{ float: none; overflow: hidden; width: 100% }
.listtit{ font-size: 18px; }
.list_ks{height: 24px; line-height: 24px;}
.list_succ{ margin-top: 15px; }
.listend{ float: left; }
.listxg{ float: left; margin:5px 0 0 10px; }
.photo{ padding: 0; width: 100%; float: none; }
.memdiv{ margin: 0; }
.photo_name{ font-size: 16px; }
.memsf .photo{ width: 100% }
.sm_l{ width: 100% }
.sm_r{ margin: 10px 0 0 0; text-align: right; display: block; }
.zmsub{ margin-bottom: 30px; }
.sign{ width: 90%; margin-left: -45%;height: 400px; }
.signbox{ padding: 20px 10px; }
.signright{ width: 82%; border-radius: 10px; float: right; }
.sign_txt{ border-radius: 10px; }
.hq{ width: 42% }
.signcode{ width: 55% }
.signdiv{ margin-bottom: 10px; }
.sign_close{ right: 10px; top: 10px; width: 20px; height: 20px; background-size: contain; }
.reghead h1{ line-height: 70px; }
.regend{ height: 70px; line-height: 70px; }
.zg{ padding-left: 20px; }
.zg_cn{ font-size: 26px; height: 40px; line-height: 40px; }
.reghead{ margin-bottom: 20px; }
.regbanner{ height: 260px!important; }
.reginner{  padding: 10px; width: 94%; margin-left:-47%; left: 50% }
.posl{ font-size: 18px; height: 40px; line-height: 40px; }
.posr{font-size: 18px; height: 40px; line-height: 40px;}
.reg_inner{ padding: 20px 10px; }
.regdiv{ width: 100% }
.regul{ margin-bottom: 10px; }
.signdiv img{ width: auto; height: auto; max-width: 100% }
.regform{ padding-bottom: 30px; }
.reg{ padding-bottom: 30px; }
.head_r{margin-right:35px;}
.att_l{ float: none; width: 100%; margin: 10px 0;height: 40px; line-height: 40px;}
.att_r{ float: none; width: 100%;display: block;height: 40px; line-height: 40px; background: #37bccb  url(../images/stop1.png) 80% center no-repeat}
.mebheatt{ margin: 0 0 20px 0 ;flex-direction: column-reverse;}
.attfile{height:40px;line-height:40px;}
.att_l:after{ height: 36px; line-height: 36px;top: 2px; width: 60px; }
.bcsub{width: 140px;height: 40px; line-height: 40px;}
.sqsub{ width: 140px;height: 40px; line-height: 40px; text-indent: 20px; background:url(../images/sq1.png) 77% center no-repeat }
.exaimg{ padding: 20px 0; }
.exaimg img{ width: auto; height: auto; max-width: 100% }
.exa_word{ margin-bottom: 30px; }
.exa_bm{ font-size: 20px;height: auto; line-height: 24px; }
.stan_ul{ margin: 10px 0 20px 0 }
.stan_ul li{ float: left; display: block; width: 50%; padding: 0 2px; box-sizing: border-box; margin: 0 0 10px 0; }
.sort{ margin-bottom: 20px; }
.mat_dl{ padding: 15px 0; }
.mat_dl dt{ margin: 0 auto 15px; float: none; }
.mat_dl dd{ float: none; width: 100% }
.mat_l{ float: none; }
.mat_r{ float: none; margin: 15px auto 0; }
.mat_tit{ font-size: 16px; height: auto; line-height: 24px; }
.mat_inner{ height: auto; font-size: 14px; line-height: 22px; }
.mat_wj{ padding: 0 8px; font-size: 12px; }
.ul_video li{ width: 50% }
.videobox{ padding: 0 6px 10px; }
.videotit{ font-size: 14px; }
.videopro_l{ font-size: 18px; padding-left: 15px; }
.videopro{ margin-bottom: 20px; }
.jetit{ font-size: 20px; margin-bottom: 0px; }

.ks{ width: 100%; }
.ksbh{ width: 80% }
.prodiv{ height: auto;padding-bottom: 10px; }
.prodiv .quetit{ margin-top: 20px; height: 40px; line-height: 40px; }
.kssm{ font-size: 14px; height: auto; padding: 0 10px; }
.prodiv .quemore{ margin-bottom: 14px; }
.exam_left{ float: none; width: 100%;height: auto; margin-bottom: 20px; }
.exam_c{ width: 100%; float: none; margin: 0 0 20px 0 }
.exatj{ position: static; margin: 15px auto }
.kd{ position: static; }
.examtit{ padding: 0 10px; }
.card_dl{ padding: 10px; }
.card_dl dt{ font-size: 16px; height: auto; line-height: 24px; }
.carddiv{ padding-left: 16px; }

.roll{ width: 90%; margin-left: -45%; left: 50% }
.rolldiv a{ width: 118px; margin: 0 10px; }
.findiv .quetit{ height: 60px; line-height: 60px; }





}

@media screen and (max-width:820px){
.a_banner{background-size:cover!important;height: 350px!important;}
 
}

@media screen and (max-width:768px){

 
}
@media screen and (max-width:414px){
.a_banner{background-size:cover!important; height:280px!important; position: static;}

}
@media screen and (max-width:375px){
.a_banner{background-size:cover!important; height:270px!important;}

}

@media screen and (max-width:360px){
.a_banner{background-size:cover!important; height:260px!important;}

}
@media screen and (max-width:320px){


}


@media screen and (min-width:1201px){
}
